Select encoding when save a qgis-project
Status: Closed

Priority: Low

Assignee:

Category: Project Loading/Saving

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13322

Description

Actualy, there is no way to select the encoding of a QGis project. It is set by default to "encoding="System". If you have to change the

encoding, you must change it in the *.qgs by hand.  It would be nice, if you can select the encoding of the qgis-project when you save it.

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-10 07:22 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- Assignee deleted (nobody -)

Hello, bug triage...

on QGIS 2.13, qgs files are stored as UTF-8 XML files. There is no option to set the encoding system of the QGIS project file anymore. Every .qgs files are

encoded in UTF-8 (which is good), even under MS Windows !

So I am closing this feature request...
